#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-2KK4eKL4X4b2HZdzeSnXSC
key:                  network-ip-0.3.0.3-2KK4eKL4X4b2HZdzeSnXSC
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  87e1815b8564255e291788705ba3c56d
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-2KK4eKL4X4b2HZdzeSnXSC
depends:
    base-4.15.1.0 data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    data-dword-0.3.2.1-4t6YhLRG9Aj2JJ2YRAOt47
    data-endian-0.1.1-A76DF2AS0nVBqqp9FXAKCE
    data-serializer-0.3.5-aDJaYpb4pAIu6JW6UwcBQ
    data-textual-0.3.0.3-BeDJj9pfhiDGPAdxiPeIZ1
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    parsers-0.12.10-H4MFquCgdn94k2k3bzoPUP
    text-printer-0.5.0.2-9nbSwnAxVvsGkCMTaIKVtw
    type-hint-0.1-HISDBRoTJRK2Mq187mI2H

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

